.success {
	background-color: #a3e6bd;
	border-color: #68d59b;
	background-image: url(/common/images/icons/notification-tick.gif);
	display: block;
	padding: 10px 10px 10px 50px;
	border: 1px solid;
	margin-bottom: 10px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
	}
	
	.info {
	background-color: #9fddea;
	border-color: #5fceea;
	background-image: url(/common/images/icons/notification-information.gif);
	display: block;
	padding: 10px 10px 10px 50px;
	border: 1px solid;
	margin-bottom: 10px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
	}

.warning {
	background-color: #f9e497;
	border-color: #ffcb4f;
	background-image: url(/common/images/icons/notification-exclamation.gif);
	display: block;
	padding: 10px 10px 10px 50px;
	border: 1px solid;
	margin-bottom: 10px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: 20px 10px;
	}

.failiure {
	background-color: #ffc6ca;
	/*background-image: url(/common/images/icons/notification-slash.gif);*/
	display: block;
	padding:5px;
	
	/*padding: 10px 10px 10px 50px;*/
	border: 1px solid #efb9c3;
	margin-top: 5px;
	/*
	background-repeat: no-repeat;
	background-position: 20px 10px;
	*/
	}
	
	

.roundcont {
	background-color: #e8e8e8;
	color: #fff;

}

.roundcont p {
	margin: 0 0px;
}

.roundtop { 
	background: url(/common/images/roundCorner/grey/tr.gif) no-repeat top right; 

}

.roundbottom {
	background: url(/common/images/roundCorner/grey/br.gif) no-repeat top right; 
}



.line{
border-width:1px;
height:5px;
padding:0px;
margin:0px;
border-style:solid none none none;
border-color:#e0e0e0;
width:90%;
}